## libclass-ehierarchy-perl 0.93

=== debian/changelog ===
libclass-ehierarchy-perl (0.93-1) unstable; urgency=low

  * Initial Release. (Closes: #828997)

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 29 Jun 2016 13:48:11 -0300
