=== debian/control ===
Source: libclass-ehierarchy-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-ehierarchy-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-ehierarchy-perl.git
Homepage: https://metacpan.org/release/Class-EHierarchy
Testsuite: autopkgtest-pkg-perl

Package: libclass-ehierarchy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module that provides a base class for hierarchally ordered objects
 Class::EHierarchy is intended for use as a base class for custom objects, but
 objects that need one or more of the following features: orderly bottom-up
 destruction of objects, opaque objects, class-based access restrictions for
 properties and methods, primitive strict property type awareness, alias-based
 object retrieval.
