## libclass-ehierarchy-perl 2.00

=== debian/changelog ===
libclass-ehierarchy-perl (2.00-1) unstable; urgency=medium

  * New upstream version 2.00
  * Update patch that fixes typo in POD
  * d/copyright: set year of upstream copyright
  * Update years of Debian copyright
  * d/copyright: use https:// in Format field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 20 Jun 2017 18:03:29 -0300
