=== debian/watch ===
version=3
https://metacpan.org/release/Class-EHierarchy   .*/Class-EHierarchy-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
