## libclass-ehierarchy-perl 2.01

=== debian/changelog ===
libclass-ehierarchy-perl (2.01-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.01.
  * Update 0001_fix-typo-in-manpage.patch.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 21:46:22 +0100
