=== debian/control ===
Source: libclass-ehierarchy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-ehierarchy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-ehierarchy-perl.git
Homepage: https://metacpan.org/release/Class-EHierarchy

Package: libclass-ehierarchy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module that provides a base class for hierarchally ordered objects
 Class::EHierarchy is intended for use as a base class for custom objects, but
 objects that need one or more of the following features: orderly bottom-up
 destruction of objects, opaque objects, class-based access restrictions for
 properties and methods, primitive strict property type awareness, alias-based
 object retrieval.
