=== debian/watch ===
version=4
https://metacpan.org/release/Class-EHierarchy   .*/Class-EHierarchy-v?@ANY_VERSION@@ARCHIVE_EXT@$
